empathy 3.4.2.3-4 source package in Debian

Changelog

empathy (3.4.2.3-4) unstable; urgency=medium


  * Team upload
  * Add patches backported from upstream for geocode-glib 0.99.1
    - 0003-Port-EmpathyContact-to-geocode-glib-0.99.1.patch
    - 0004-More-geocode-glib-porting-work.patch
  * Add additional patches needed for more geocode-glib 0.99.1 api changes:
    - 0005-Use-new-api-versioned-name-for-geocode-glib.patch
    - 0006-Update-to-new-GeocodeLocation-API-in-geocode-glib-0..patch
    (Patches submitted to https://bugzilla.gnome.org/show_bug.cgi?id=706020 )
  * Bump geocode-glib build-dependency to >= 0.99.1

 -- Andreas Henriksson <email address hidden>  Wed, 14 Aug 2013 21:51:10 +0200

Upload details

Uploaded by:
Debian Telepathy maintainers on 2013-08-15
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any all
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_3.4.2.3-4.dsc 2.8 KiB ecf9cef663869747d3ddaa6714008d318efe25135901c808dd4269e54bff175b
empathy_3.4.2.3.orig.tar.xz 3.2 MiB ca511c2a6bb2f39fb29127782b4b0ba813839f7ffc06ae8680445ecb5d58c203
empathy_3.4.2.3-4.debian.tar.gz 24.3 KiB 01ff5f82c9f7ea6fb4db063663c63c28b679f7f08daa85e6d62a516a4ae81be1

No changes file available.

Binary packages built by this source